<?php
// $Id: modinfo.php,v 1.1 2003/01/17 10:41:07 w4z004 Exp $
// Module Info

// The name of this module
define("_MI_MYLINKS_NAME","網站連結");

// A brief description of this module
define("_MI_MYLINKS_DESC","建立網站連結讓使用者瀏覽/評比網站.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","最新連結");
define("_MI_MYLINKS_BNAME2","熱門連結");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","提供連結");
define("_MI_MYLINKS_SMNAME2","熱門連結");
define("_MI_MYLINKS_SMNAME3","優質連結");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU2","新增/編輯 連結");
define("_MI_MYLINKS_ADMENU3","提供新的連結");
define("_MI_MYLINKS_ADMENU4","失聯網站回報");
define("_MI_MYLINKS_ADMENU5","確認回報連結");
define("_MI_MYLINKS_ADMENU6","連結審核員");

// Title of config items
define('_MI_MYLINKS_POPULAR', '設定要多少點擊數才可使連結成為熱門網站');
define('_MI_MYLINKS_NEWLINKS', '設定網站連結區顯示最大連結數');
define('_MI_MYLINKS_PERPAGE', '設定網站連結各分類區顯示最大連結數');
define('_MI_MYLINKS_USESHOTS', '設定是否顯示縮圖');
define('_MI_MYLINKS_USEFRAMES', '設定縮圖是否需要圖框?');
define('_MI_MYLINKS_SHOTWIDTH', '設定縮圖最大寬度');
define('_MI_MYLINKS_ANONPOST','開放讓匿名者提供網站連結?');
define('_MI_MYLINKS_AUTOAPPROVE','自動發佈網友提供連結?');

// Description of each config items
define('_MI_MYLINKS_POPULARDSC', '');
define('_MI_MYLINKS_NEWLINKSDSC', '');
define('_MI_MYLINKS_PERPAGEDSC', '');
define('_MI_MYLINKS_USEFRAMEDSC', '');
define('_MI_MYLINKS_USESHOTSDSC', '');
define('_MI_MYLINKS_SHOTWIDTHDSC', '');
define('_MI_MYLINKS_AUTOAPPROVEDSC','');
// Text for notifications

define('_MI_MYLINKS_GLOBAL_NOTIFY', '網站連結全域提醒通知');
define('_MI_MYLINKS_GLOBAL_NOTIFYDSC', '網站連結全域提醒通知項目.');

define('_MI_MYLINKS_CATEGORY_NOTIFY', '分類提醒通知');
define('_MI_MYLINKS_CATEGORY_NOTIFYDSC', '分類提醒通知項目.');

define('_MI_MYLINKS_LINK_NOTIFY', '連結通知');
define('_MI_MYLINKS_LINK_NOTIFYDSC', '連結通知項目.');

define('_MI_MYLINKS_GLOBAL_NEWCATEGORY_NOTIFY', '新分類');
define('_MI_MYLINKS_GLOBAL_NEWCATEGORY_NOTIFYCAP', '新分類建立時通知我.');
define('_MI_MYLINKS_GLOBAL_NEWCATEGORY_NOTIFYDSC', '接受新分類建立通知.');
define('_MI_MYLINKS_GLOBAL_NEWCATEGORY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : New link category');

define('_MI_MYLINKS_GLOBAL_LINKMODIFY_NOTIFY', '連接修改待審通知');
define('_MI_MYLINKS_GLOBAL_LINKMODIFY_NOTIFYCAP', '有連接修改待審時通知我.');
define('_MI_MYLINKS_GLOBAL_LINKMODIFY_NOTIFYDSC', '接受連結修改待審通知.');
define('_MI_MYLINKS_GLOBAL_LINKMODIFY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 連結修改待審');

define('_MI_MYLINKS_GLOBAL_LINKBROKEN_NOTIFY', '網站失聯報告待審通知');
define('_MI_MYLINKS_GLOBAL_LINKBROKEN_NOTIFYCAP', '有網站失聯報告待審時通知我.');
define('_MI_MYLINKS_GLOBAL_LINKBROKEN_NOTIFYDSC', '接受網站失聯報告待審通知.');
define('_MI_MYLINKS_GLOBAL_LINKBROKEN_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 失聯報告待審');

define('_MI_MYLINKS_GLOBAL_LINKSUBMIT_NOTIFY', '連結提供待審通知');
define('_MI_MYLINKS_GLOBAL_LINKSUBMIT_NOTIFYCAP', '有新連結提供待審時通知我.');
define('_MI_MYLINKS_GLOBAL_LINKSUBMIT_NOTIFYDSC', '接受連結提供待審通知.');
define('_MI_MYLINKS_GLOBAL_LINKSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 新連結待審');

define('_MI_MYLINKS_GLOBAL_NEWLINK_NOTIFY', '新連結發布通知');
define('_MI_MYLINKS_GLOBAL_NEWLINK_NOTIFYCAP', '新連結發布時通知我.');
define('_MI_MYLINKS_GLOBAL_NEWLINK_NOTIFYDSC', '接受新連結發布通知.');
define('_MI_MYLINKS_GLOBAL_NEWLINK_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 新連結發布');

define('_MI_MYLINKS_CATEGORY_LINKSUBMIT_NOTIFY', '連結提供待審通知');
define('_MI_MYLINKS_CATEGORY_LINKSUBMIT_NOTIFYCAP', '本分類有新連結提供待審時通知我.');
define('_MI_MYLINKS_CATEGORY_LINKSUBMIT_NOTIFYDSC', '接受本分類的新連結提供待審通知.');
define('_MI_MYLINKS_CATEGORY_LINKSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 本分類有新連結待審');

define('_MI_MYLINKS_CATEGORY_NEWLINK_NOTIFY', '新連結發布通知');
define('_MI_MYLINKS_CATEGORY_NEWLINK_NOTIFYCAP', '本分類有新連結發布時通知我.');
define('_MI_MYLINKS_CATEGORY_NEWLINK_NOTIFYDSC', '接受本分類新連結發布通知.');
define('_MI_MYLINKS_CATEGORY_NEWLINK_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 本分類有新連結發布');

define('_MI_MYLINKS_LINK_APPROVE_NOTIFY', '連結核准通知');
define('_MI_MYLINKS_LINK_APPROVE_NOTIFYCAP', '提供的連結審核通過發布時通知我.');
define('_MI_MYLINKS_LINK_APPROVE_NOTIFYDSC', '接受連結核准通知.');
define('_MI_MYLINKS_LINK_APPROVE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} 自動提醒通知 : 提供連結已核准');
?>
